import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IVivotekConfig } from './vivotek.types.js';
import { vivotekProfile } from './vivotek.types.js';

export class VivotekConfigFlow extends SimpleLocalConfigFlow<IVivotekConfig> {
  constructor() {
    super(vivotekProfile);
  }
}
